#include <iostream>

using namespace std;

int main()
{
    int B, C, A, q;
    cin>>B>>C;

    if(B+C>=256)
        A=0;
    else
    {
        if(B>C)
            q=B;
        else q=C;

        A=256-q;
    }

    cout <<A;
    return 0;
}